<style type="text/css" scoped="">
.logo{
  background-image: url('../assets/sy/logo@2x.png');
  background-size: contain;
  width: 43px;
  height: 43px;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  top: 0px;
}
.logo_ct{
  display: flex;
  align-items: center;
}
.logo_text{
  font-size: 18px;
  font-weight: bold;
  padding-left: 10px;
}
</style>
<template>
  <div class="logo_ct">
    <div class="logo"></div>
    <div class="logo_text">数与科技商家管理后台</div>
  </div>
</template>
<script>
export default {
  data () {
    return {}
  },
  methods: {

  }
}
</script>